@media screen and (max-width: 1024px) { 
	.container {
	    padding: 0 15px;
	}
}
@media screen and (max-width: 767px) {
	h1 {
	    font-size: 1.4rem;
	    line-height: 1.6;
	    text-align: left;
	}
	h2 {
	    font-size: 1.4rem;
	    line-height: 1.6;
	    text-align: left;
	}
	
	.footer-top_inner {
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	    -webkit-box-pack: center;
	    -webkit-justify-content: center;
	       -moz-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
	}
	.page-footer_connection {
	    text-align: center;
	}
	.footer-top_inner .logo,
	.page-footer_contacts {
		margin-bottom: 30px;
	}
	.page-footer_copyright {
		text-align: center;
	}
}
@media screen and (max-width: 480px) {
	.header-top_inner {
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	    -webkit-box-pack: center;
	    -webkit-justify-content: center;
	       -moz-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
	}
	.header-top_inner .logo {
		margin-bottom: 15px;
	}
}